Subject: Trainer Candidate - Harsh Bangia
From: Harsh Bangia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:10:20 -0500

| | Tech Support Test

Name | Harsh Bangia
E-mail | [email-masked]
Phone Number | (91) 9958427773
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mayur Vihar phase 3

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant technology solutions | SME | Present | 32000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am working as a Subject matter expert and holding a team of more than 25 representatives under Ad operations team. I have trained more than 7 batches in my tenure of 2+ years and currently looking for better options in terms of learning.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation in my experience was when any of my trainee or an employee who joined as a fresher facing difficulty in balancing work-life. I'd say in India we keep our mental stability aside and keep ghe business requirements first. We should know that life is not fair to anyone and to achieve something, we must do something that anyone else is not doing. In terms of customer support, I've handled such scenarios where agents come and ask for guidance whenever they felt like leaving the organization. The college passout students usually comes with a differentmentality and on professional level, it is not what they've imagined. Unlike other professionals, I guide them like my own family members and make them feel comfortable to speak whatever is there in his/her mind. Obviously, the solution depends as per the situation they are facing but I try my best to keep them motivated and
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is the one who understands the limitations and cooperate with the representative. A great customer is the one who is cooperative as well as go beyond in terms of supporting the agent's feedback.
What according to you makes you a good candidate for this position? | With the experience I have and also worked with different markets, I'd say that will make me a good candidate for this position. Not just the monetory funds that excites me, it's also the learning which I am getting also makes me more conscientious. Also, the huge brands with which I've worked, made me more confident as a person.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |